Error

two or more packages specified (debian gdc-6-multilib-s390x-linux-gnu)